Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.labels
Interface ContourToolTipGenerator

All Known Implementing Classes:
  StandardContourToolTipGenerator

Deprecated.

    public interface ContourToolTipGenerator

Interface for a tooltip generator for plots that use data from a `ContourDataset`.

Method Summary
`java.lang.String` | `generateToolTip(ContourDataset dataset, int item)` Deprecated. Generates a tooltip text item for a particular item within a series.

Method Detail

### generateToolTip

    java.lang.String generateToolTip(ContourDataset dataset,
                                     int item)

  Deprecated.
  Generates a tooltip text item for a particular item within a series.

  Parameters:
    `dataset` - the dataset.
    `item` - the item index (zero-based).
  Returns:
    The tooltip text.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD